From: <a href="/blend/av.cgi?id=487">bp</a><BR>
Date: 4 October 2004<P>

Echolocation....very impressive the explanation of your site name to mytwocents, kinda leaves "bp" looking lazy and lacking cheers to you, have a good night....<BR>
<BR>
bp
<HR>
From: <a href="/blend/av.cgi?id=74">Echolocation</a><BR>
Date: 4 October 2004<P>

Thanks :)  bp is good too though -- you can always change what it means: Beautiful Partner... Boffo Person... Blameless Puritan... Big Poppa... it has a lot more flexibility than mine LOL!!
<HR>
From: <a href="/blend/av.cgi?id=487">bp</a><BR>
Date: 4 October 2004<P>

Ahhhh....once again a silver lining. thanx Echolocation for some more positive input, great way to start the day especially a day off.....everyone please have an awesome day and try hard to get along....<BR>
<BR>
bp
<HR>
From: <a href="/blend/av.cgi?id=1189">darwin</a><BR>
Date: 4 October 2004<P>

wolfscreamer, hollywoodfox-<BR>
<BR>
thanks muy muy mucho! <BR>
<BR>
I have always loved fall, it seems to run in my veins the rest of the year lying dormant until the equinox!  <BR>
<BR>
as for the amount of submissions to the blender, I have been coming here since 1997!  And though at times I may not post or seem to have much to say, I make a point of coming here every day just to see whats going on, or what to read.  I have more of a comittment to this place then to most people in my life :)<BR>
<BR>
Kirk, you run a wonderful site, that allows not only creative expression but also generally has a positive feel to it, and a lot of that is owing to you!  <BR>
<BR>
So maybe you may not have muy grande submissions, but I can tell you that people will always come back here because you offer a much more welcoming atmsphere then many other writing sites. <BR>
<BR>
off the soapbox!<BR>
<BR>
Darwin
<HR>
From: <a href="/blend/av.cgi?id=1103">ladyinwaiting</a><BR>
Date: 4 October 2004<P>

kirk ~ ghost town??? yikes!!! i do not think that will ever happen...maybe many are like myself and more happy than sad...i seem to do my best writing when i am sad...the muse...and maybe many are just busy right now...i can relate to that also...but ghost town...NEVER...i come to read even when i am not submitting...read the new submissions, read the board to see what is happening, read the blender survey to see how others feel, read the kisarel to see how you are doing, and even read the political STUFF...just to read STUFF...but i must admit this is my escape...i am a junkie...addict...maybe i need rehab...and maybe this is my rehab...i will always be a faithful follower...thank you for providing me with a spot to escape to, filled with friends, poetry, peace, opinions (not always peaceful, but accepted), and STUFF...thank you kirk...
<HR>
From: <a href="/blend/av.cgi?id=1103">ladyinwaiting</a><BR>
Date: 4 October 2004<P>

juhaa ~ 'who are you'...beautiful work...oh those ghost...they just drop in when the want...i have danced with many...and still do...nice work keep it coming...thank you for sharing...<BR>
<BR>
hollywoodfox ~ 'Fragile'...awesome piece...<BR>
I hate losing the key and trying to climb in the window…<BR>
I usually end up getting hurt.  <BR>
all i can say is thank you for this work...<BR>
<BR>
spiral ~ 'Tamed'...this submission really touched me...each word with special meaning...each word touching my soul...thank you for sharing...<BR>
<BR>
wolfscreamer ~ 'Ohio tears'...you always capture me with your work...maybe we were lovers in another life time and my heart still belongs to you...it is so nice to see you...hope all is well...prepare, our season is upon us...rainy daze and rainy nights...one of my favorite pieces you submitted long ago talks of the rain drops running down the window on new years eve...i will have to look that one up tonight...peace be with you mi dear...<BR>
<BR>
kaylee anne ~ welcome aboard...i pray you find peace...<BR>
<BR>

<HR>